Subject: Re: bug#6225: Please add a hook for `isearch-process-search-string'

From: Juri Linkov <[email-masked]>
Date: Thu, 20 May 2010 03:07:18 +0300

> There is AFAICS no way to currently trigger actions when isearch
> search string changes.
>
> I think it would be useful to have a hook for this. Some things that
> you could do would for example
>
> - Sync with external apps (I currently want to sync with display in Firefox).
>
> - Show matches in buffers displayed in other windows on the same frame
> could sometimes be useful.
>
> Could we please add such a hook? I think the place to run it is in
> `isearch-process-search-string'.

I think this will help you:
http://thread.gmane.org/gmane.emacs.devel/121172

-- 
Juri Linkov
http://www.jurta.org/emacs/